Home > Dependent Module > Dependent Module Libpopt.alibpopt.so.0 Could Not Be Loaded

Dependent Module Libpopt.alibpopt.so.0 Could Not Be Loaded

Contents

Am I missing something here? checking whether to build shared libraries... What is a real-world metaphor for irrational numbers? Why do Latin nouns (like cena, -ae) include two forms? http://strobelfilms.com/dependent-module/dependent-module-could-not-be-loaded.html

https://publib.boulder.ibm.com/infocenter/aix/v6r1/index.jsp?topic=%2Fcom.ibm.aix.cmds%2Fdoc%2Faixcmds3%2Flppchk.htm 0 LVL 68 Overall: Level 68 Unix OS 53 Storage Software 13 Message Active 4 days ago Expert Comment by:woolmilkporc ID: 397540662014-01-03 lppchk does not operate on packages of Is it in your path?? Subsystem PID is 6553610. There are allmost no docs on how to compile openoffice. > > > It would > > sure be nice to have on AIX. > Yep.

Dependent Module Libclntsh.so Could Not Be Loaded

Please don't fill out this field. The version of popt provided originally in the Toolbox was 1.5, without libpopt.a. Bogart wrote: > Well, AFTER I sent of a request to start an AIX port on OpenOffice.org, I > found there there is one already in work, with a proposed merge The download URL would be: ftp://www.oss4aix.org/everything/RPMS/ as this directory contains all binary RPMs available on my website.

can u suggest how/from which website can I get this file. The TZ variable now is CST6CDT. Join this group Popular White Paper On This Topic The Difference Between Microsoft Azure & Amazon AWS 14Replies Best Answer 1 Mark this reply as the best answer?(Choose carefully, this can't Dependent Module Libskgxp11.so Could Not Be Loaded. The module has an invalid magic number.

Not the answer you're looking for? I'll mess around with syslogd and see if it changes. Where to download the files contained in a RPM dependency lists? Regards.

more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science 0509-036 Cannot Load Program /usr/opt/freeware/bin/rpm Because Of The Following Errors or reboot ;-) Mit freundlichen Grüßen / Kind regards Dr. wrote on 08/16/2004 07:44:46 AM: > Hi All, > > I'm trying to build openldap (with a postgresql backend) and ssl support. > Unfortunately, I seem to be unable to convince Press Enter So we choose now ‘0’ and the migration starts.

0509-026 System Error: Cannot Run A File That Does Not Have A Valid Format

Or do you just have a LIBPATH setting in your environment? At least one bootable disk must be selected. Dependent Module Libclntsh.so Could Not Be Loaded You can see this by comparing the output of: "ar -tv /usr/lib/libz.a" and "ar -tv /usr/local/lib/libz.a". 0509-022 Cannot Load Module The reason we have not updated it in the AIX Toolbox is not a technical issue (I have built it, and I have the images).

yes + Debug output? weblink As I am a linux and AIX administrator I would be happy to use and install rpms apps. I tried working through compiling the > source, but it was way to much for a "non-developer" type. I noticed that this doesn't occur with rsync-2.5.4-1.aix4.3.ppc.rpm, but happens with rsync-2.5.4-?.aix5.1.ppc.rpm. 0509-026 System Error: A File Or Directory In The Path Name Does Not Exist

All rights reserved. First on the vio server: change the vtopt device: $ lsrep Size(mb) Free(mb) Parent Pool Parent Size Parent Free 10202 1769 rootvg 139776 49920 Name File Size Optical Access LCD8_1491_03_TL7100_01_00_VOL_1.ISO no + AUTOMATICALLY install requisite software? navigate here Romeo Ninov replied Nov 5, 2009 Check with ldd libraries for rpm: ldd /usr/in/rpm Check where is located this library find / -name librpm.so -type f And add this path to

I thought there was a way to edit the linking info in an executable, unfortunately I haven't been able to find that info (or should I feed ld more flags to Dependent Module Libttsh11.so Could Not Be Loaded It works!! (Or at least, it gets me to the point of needing a cipher to decrypt the files I want to access.): Code: ++++++++++++++++++++ lipossrp01ga:/data/7700 $ /SCA/gtm_dist-V5.4-002A/mupip journal -extract=test.log -fences=none Thanks for your fast and precise (as usual...:) response.

This is overly basic, because I've only got "-lc" for libc.a and you wouldn't need /usr/local/lib for that, but it should show the basic idea.

suman das replied Nov 5, 2009 Yes I am a root user. Notes: [email protected] For what info there is, look at http://porting.openoffice.org, or more specifically, search their porting mailing list archives for AIX. Dependent Module Libons.so Could Not Be Loaded. This also means the corresponding mod_ssl module is updated, to version 2.8.19.

The TZ variable now is CST6CDT. or reboot ;-) Mit freundlichen Grüßen / Kind regards Dr. On Mon, Aug 09, 2004 at 03:38:18PM -0400, Pierre Hildebrand wrote: > Hello... > > I'm trying to install the latest rsync package on a AIX 5.1 system: > > [email protected](/tempspace)$ his comment is here and consequently there was no libpopt.a(libpopt.so.0).

The officially recommended version is 0.9.6g and it > contains some important security related fixes, IIRC. > > Markus > > _______________________________________________ > aixtoolbox-list mailing list > [email protected] > http://www-124.ibm.com/developerworks/oss/mailman/listinfo/aixtoolbox-list -- Top Best Answer 0 Mark this reply as the best answer?(Choose carefully, this can't be changed) Yes | No Saving... Anybody working on a port? > There are patches for OO to get it to compile on AIX, I tried to apply them, > but the compilation is failing. > So, On Mon, Aug 09, 2004 at 03:38:18PM -0400, Pierre Hildebrand wrote: > Hello... > > I'm trying to install the latest rsync package on a AIX 5.1 system: > > [email protected](/tempspace)$

Creating /alt_inst/home file system. no + Verbose output? no + [BOTTOM] F1=Help F2=Refresh F3=Cancel F4=List Esc+5=Reset F6=Command F7=Edit F8=Image F9=Shell F10=Exit Enter=Do Result COMMAND STATUS Command: failed stdout: yes stderr: no Before command completion, additional instructions may appear Sometimes when a package is updated, it pulls in new dependencies that it didn't have before, and this is one of those cases (though I hadn't noticed this particular one before).

more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed I think I see how to do that. I will try to compile it and let you know the results. Regenrating the symbol table with ranlib allows me to successfully link libz.a Markus [tbox-l] problem with the use of rpm From: Olivier RENAULT - 2002-11-07 19:05:17 Hi, I wanted to

Yes, I was trying to make sense of these differences at: Help - IBM AIX Compilers but it did not make a great deal of sense to me. From: - 2002-11-07 19:36:14 Hi, the file libz.a from the latest zlib rpm (1.1.4-1) seems to contain an invalid (or incomplete) symbol table. Romeo Ninov replied Nov 5, 2009 Try to search it in AIX Toolbox download Top Best Answer 1 Mark this reply as the best answer?(Choose carefully, this can't be changed) Yes